regina::alias::FaceOfSimplex< Derived, dim, -1 > Class Template Reference
Dimension-Specific Aliases

Helper class that provides nothing whatsoever. More...

`#include <triangulation/alias/face.h>`

## Detailed Description

### template<class Derived, int dim>
class regina::alias::FaceOfSimplex< Derived, dim, -1 >

Helper class that provides nothing whatsoever.

This is an extreme case of FaceOfSimplex<Derived, dim, maxdim>, which provides dimension-specific aliases for face<subdim>(int) and faceMapping<subdim>(int), where reasonable, for facial dimensions subdim ≤ maxdim.

The documentation for this class was generated from the following file:

- triangulation/alias/face.h

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).